*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: Arial, sans-serif;
    font-size: 67.5%;
    background-image: url("../images/windows-wallpaper.jpg");
    background-size: cover;
    width: 100%;
    min-height: 100vh;
    background-attachment: fixed;
}
header {
    position: relative;
    padding: 1rem 3rem;
}
header nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 2rem;
}
.logo a img {
    filter: invert(0);
    width: 200px;
}
.logo p {
    color: #fff;
    font-weight: 600;
    font-size: 0.7rem;
    text-transform: uppercase;
}
.time_update {
    display: flex;
    gap: 2rem;
    font-size: 1.2rem;
    color: #fff;
}
#allagemes {
    position: relative;
    padding: 1rem 0;
}
.games_container {
    width: 95%;
    margin: 2rem auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    flex-wrap: wrap;
}
.gamesCard {
    position: relative;
    width: 180px;
    height: 180px;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.5);
    border: 2px solid rgba(255, 255, 255, 0.1);
    transition: all 0.3s ease-in-out;
}
.gamesCard:hover 
{
   border: 2px solid rgba(255, 255, 255, 1);
} 
.gamesCard img {
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.reset_icon {
    position: fixed;
    right: 50px;
    bottom: 30px;
    width: 60px;
    height: 60px;
    background: #fff;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.reset_icon:active {
    transform: scale(0.8);
}
.reset_icon img {
    width: 30px;
    height: 30px;
}
footer {
    position: relative;
    text-align: center;
    width: 100%;
    padding: 20% 0 3rem 0;
}
footer h2 {
    color: #fff;
    font-weight: 400;
}
footer h2 a {
    color: lime;
} /*# sourceMappingURL=main.css.map */


@media(max-width:768px)
{
    .logo a img {
    width: 150px;
    margin: 0 auto;
    display: block;
}
header nav {
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem;
}
.time_update {
    display: flex;
    gap: 1rem;
    font-size: 1rem;
}
.games_container {
    width: 100%;
    margin: 1rem auto 0;
    gap: 1rem;
}
.gamesCard {
    width: 170px;
    height: 154px;
}
}
@media(max-width:400px)
{
.gamesCard {
    width: 160px;
    height: 150px;
}
}

